.features {
  background-color: rgb(244, 244, 244);

  &__flex-body {
	position: relative;
	width: 100%;
  }

  &__title {
	padding-top: 20px;
  }

  &__text {
	font-family: $main-font;
	font-weight: 700;
	text-align: center;
	font-size: 32px;
	color: #8d81ac;
  }

  &__text--position {
	display: block;
  }

  &__list {
	display: flex;
	flex-direction: column;
	padding-bottom: 40px;
  }

  &__item {
	display: flex;
	text-align: center;
	padding-top: 34px;
  }


  &__item-title {
	font-family: $main-font;
	color: #323232;
	font-size: 16px;
	padding-top: 22px;

  }

  &__item-text {
	font-family: $main-font;
	color: #848e97;
	font-size: 14px;
	line-height: 15px;
	padding-top: 16px;
  }

  &__editor {
	padding-bottom: 390px;
	position: relative;
	right: -10px;
  }

}

@media screen and (min-width: #{($landscape-mobile-normal)}) {

  .features {
	&__text {
	  font-size: 46px;
	}

	&__item {
	  padding-top: 46px;
	  display: flex;
	  flex-direction: column;
	  justify-items: center;
	  align-items: center;
	  text-align: center;

	  &-title {
		padding: 0;
		text-align: center;
	  }

	  &-body {
		//flex: 1 0 100px;
		max-width: 70%;
	  }

	  &-text {
		padding-top: 21px;
		text-align: center;
	  }
	}

	&__img {

	  &-search {
		display: block;
		margin: 0 auto;
		margin-bottom: 29px;
		justify-self: center;
	  }

	  &-speed {
		@extend .features__img-search;

	  }

	  &-experimental {
		@extend .features__img-search;
		//flex-basis: 80px;
		//width: 80px;
		}

	  &-watch {
		@extend .features__img-search;

	  }

	}

	&__editor {
	  padding-bottom: 525px;

	}
  }
}

@media screen and (min-width: #{($landscape-mobile-big)}) {
  .features {
	&__title {
	  padding-bottom: 20px;
	}

	&__text--position {
	  display: inline-block;
	}

	&__item {
	  flex-direction: row;

	  &-title{
	text-align: left;
	  }

	  &-text {
		text-align: left;
	  }
	}

  }
}

@media screen and (min-width: #{($landscape-tablet)}) {
  .features {
	&__title {
	  position: absolute;
	  right: 0;
	}

	&__flex-body {
	  padding-top: 40px;

	}

	&__text {
	  font-size: 44px;
	}

	&__list {
	  width: 40%;
	  padding-bottom: 60px;
	}

	&__item {
	  padding-top: 37px;
	}

	&__item-text {
	  padding-top: 17px;
	}

	&__editor {
	  position: absolute;
	  top: 116px;
	  right: -10;
	}

	&__editor-img {
	  background-position: 126px -20px;
	  height: 455px;
	}
  }
}


